<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="footer_end.css">
    <script src="https://kit.fontawesome.com/d8de4d5dc8.js" crossorigin="anonymous"></script>
</head>
<body>

<footer>
    <h2>Tomas Svojanovsky &middot; Frontend developer</h2>
    <ul>
        <li>
            <a href="https://www.linkedin.com" target="_blank">
                <span class="fab fa-linkedin" aria-hidden="true"></span>
                <span class="sr-only">LinkedIn</span>
            </a>
        </li>
        <li>
            <a href="https://www.github.com" target="_blank">
                <span class="fab fa-github-square" aria-hidden="true"></span>
                <span class="sr-only">Github</span>
            </a>
        </li>
        <li>
            <a href="mailto:tomas.svojanovsky11@gmail.com">
                <span class="fas fa-envelope" aria-hidden="true"></span>
                <span class="sr-only">Email</span>
            </a>
        </li>
    </ul>
    <p><small>&copy; 2022 Tomas Svojanovsky. All rights reserved.</small></p>
</footer>


</body>
</html>